Don't attempt to use GNUTLS >= 2.6, as it is known broken with the socket-tls backend.
[ira/wip.git] / source4 / lib / tls / config.m4
2009-01-08 Jelmer VernooijDon't attempt to use GNUTLS >= 2.6, as it is known...
2008-09-14 Stefan MetzmacherMerge Samba3 and Samba4 together
2008-06-10 Jelmer VernooijMerge branch 'v4-0-test' of ssh://git.samba.org/data...
2008-06-10 Andrew BartlettMerge branch 'v4-0-test' of ssh://git.samba.org/data...
2008-06-08 Simo SorceMake it possible to disable gnutls at configure time,
2008-02-20 Andrew BartlettMerge branch 'v4-0-test' of git://git.samba.org/samba...
2008-02-11 Jelmer VernooijMerge branch 'v4-0-test' of ssh://git.samba.org/data...
2008-02-11 Jelmer VernooijMake data about what subsystems/libraries are enabled...
2007-10-10 Andrew Tridgellr17674: fixed a problem on with our configure logic...
2007-10-10 Andrew Tridgellr17660: fixed configure test
2007-10-10 Andrew Tridgellr17659: cope with systems without the x509 gnutls functions
2007-10-10 Andrew Bartlettr17411: Try and compile on older versions of GnuTLS.
2007-10-10 Andrew Bartlettr17174: Enable gnutls code, which requires the HAVE_GNU...
2007-10-10 Jelmer Vernooijr15538: Use pkg-config file where possible and
2007-10-10 Jelmer Vernooijr15274: Drop default EXT_LIB_ prefix for external libra...
2007-10-10 Jelmer Vernooijr15231: Try to fix detection of ability of CC to genera...
2007-10-10 Andrew Tridgellr8482: gnutls_x509_crt_set_subject_key_id is not availa...